

BODY



.bodyT

	{ 
	font-family: Century Gothic;

	font-size: 24pt;

	font-weight: bold;

	text-decoration: none;

	color: #000000

		}

.bodyLogo

	{

	font-family: "Cochin", "Century Gothic", "Futura";

	font-size: 64pt;

	font-weight: normal;

	text-decoration: none;

	color: #1B4F72;
	white-space: nowrap

		}

.bodyLogo2

	{

	font-family: Helvetica;

	font-size: 14pt;

	font-weight: normal;

	text-decoration: none;

	color: #888888;
	white-space: nowrap

		}

.bodyLogo3

	{

	font-family: Helvetica;

	font-size: 12pt;

	font-weight: normal;

	text-decoration: none;

	color: #888888;
	white-space: nowrap

		}

.bodyAddress1

	{

	font-family: Verdana;

	font-size: 10pt;

	font-weight: normal;

	text-decoration: none;

	color: #000000;
	white-space: nowrap

		}


.bodyLogo4

	{

	font-family: Kozuka Mincho Pro R;

	font-size: 6pt;

	font-weight: bold;

	text-decoration: none;

	color: silver

		}

.bodyH

	{

	font-family: CopprplGoth Bd BT;

	font-size: 16pt;

	font-weight: bold;

	text-decoration: none;

	color: #376633

		}

.bodyML

	{

	font-family: Verdana;

	font-size: 9pt;

	font-weight: bold;

	text-decoration: none;

	color: #993333

		}

.bodyMLB

	{

	font-family: Century Gothic;

	font-size: 16pt;

	font-weight: bold;

	text-decoration: none;

	color: #993333

		}


.bodyTextGreyM

	{	

	font-family: Arial; 

	font-size: 12pt;

	font-weight: normal;

	text-decoration: none;

	color: #888888	

		}

.bodyTextBlueM

	{

	font-family: Century Gothic;

	font-size: 18pt;

	font-weight: bold;

	text-decoration: none;

	color: #114455

		}

.bodyM

	{

	font-family: Verdana;

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;

	color: red

		}

.bodyMM

	{

	font-family: Verdana;

	font-size: 9pt;

	font-weight: bold;

	text-decoration: none;

	Background-Color: #F3F3F3;

	color: red

		}

.bodyMM

	{

	font-family: Verdana;

	font-size: 9pt;

	font-weight: bold;

	text-decoration: none;

	Background-Color: #F3F3F3;

	color: red

		}

.bodyO

	{

	font-family: Verdana;

	font-size: 9pt;

	font-weight: bold;

	text-decoration: none;

	color: #FCC200

		}


.formLabel

	{

	font-family: Verdana;

	font-size: 8pt;

	font-weight: bold;
	
	color: #055AAA;


	text-decoration: none;

		}


.formTextField

	{

	height: 20pt;

	font-family: Arial;

	font-size: 9pt;

	font-weight: normal;
	
	color: #000000;

	text-decoration: none;


	}

.formValueField

	{

	font-family: Arial;

	font-size: 9pt;

	font-weight: normal;
	
	color: #000000;

	text-decoration: none;


	}

.formTextAreaField

	{

	font-family: Arial;

	font-size: 9pt;

	font-weight: normal;
	
	color: #000000;

	text-decoration: none;


	}

.bodyB

	{

	font-family: Verdana;

	font-size: 8pt;

	font-weight: normal;

	text-decoration: none;

	color: #000000

		}


.bodyBS

	{

	font-family: Arial;

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;

	color: #000000

		}


.bodyBBl

	{

	font-family: Arial;

	font-size: 9pt;

	font-weight: bold;

	text-decoration: none;

	color: #000000

		}


.bodyBB

	{

	font-family: Arial;

	font-size: 9pt;

	font-weight: normal;

	text-decoration: none;

	color: #000000

		}


.bodyW

	{

	font-family: Verdana;

	font-size: 8pt;

	font-weight: normal;

	text-decoration: none;

	color: #FFFFFF

		}


.bodyWB

	{

	font-family: Verdana;

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;

	color: #FFFFFF

		}


.bodyG

	{

	font-family: Verdana; 

	font-size: 8pt;

	font-weight: normal;

	text-decoration: none;

	color: #00926D	
	
		}		


.bodyGS

	{

	font-family: Verdana; 

	font-size: 7pt;

	font-weight: normal;

	text-decoration: none;

	color: #376633	

		}		



.bodyGB

	{	

	font-family: Verdana; 

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;

	color: #00926D	

		}		


.bodyGBB

	{	

	font-family: Verdana; 

	font-size: 10pt;

	font-weight: bold;

	text-decoration: none;

	color: #00926D	

		}		


.bodyBl

	{	

	font-family: Verdana; 

	font-size: 8pt;

	font-weight: normal;

	text-decoration: none;

	color: #023C94	

		}



.bodyBlS

	{	

	font-family: Arial; 

	font-size: 8pt;

	font-weight: normal;

	text-decoration: none;

	color: #055AAA	

		}

.bodyBlSA

	{	

	font-family: Arial; 

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;

	color: #055AAA	

		}


.bodyBlB

	{	

	font-family: Verdana; 

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;

	color: #023C94

		}		

.bodyBlBB

	{	

	font-family: Verdana; 

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;

	color: #055AAA

		}		




.bodyDisc

	{	

	font-family: Arial; 

	font-size: 8pt;

	font-weight: normal;

	text-decoration: none;

	color: #023C94	

		}



 .formBodyOne

	{

	font-family: Verdana;

	font-size: 9pt;

	font-weight: normal;
	background-image: url(../images/blue1.gif);

	height: 20pt;

	width: 100pt;

	color: #000000;

	text-decoration: none;

	Background-Color: #EFE1C7;


	border: thin;
	
	border-style: solid;
	
	border-color: #000000

		}



 .formBodyTwo



	{

	font-family: Verdana;



	font-size: 9pt;

	background-image: url(../images/blue1.gif);

	font-weight: normal;

	height: 20pt;

	width: 160pt;

	color: #000000;



	text-decoration: none;



	Background-Color: #EFE1C7;



	border: thin;

	

	border-style: solid;

	

	border-color: #000000;

	

		}





.bgTwo {Background-Color: #F3F3F3}   
		
.bgThree {Background-Color: #999999}
		
.bgFour {Background-Color: #006E4F} 		
		
.bgFive {Background-Color: #EFE1C7} 		

.bgWhite {Background-Color: #FFFFFF}

.bgBlack {Background-Color: #000000}

.bgBar {Background-Color: #055AAA} 		

.bgSix {Background-Color: #2C3E50}
.bgSeven {Background-Color: #993333}


.bgEight{Background-Color: #FFC800}


.bgNone{Background-Color: #A8FF64}




.bodyCh {font-family: Arial; color: #055AAA; font-size: 8pt; text-decoration: underline; font-weight: normal;}
.bodyChNul {font-family: Arial; color: #055AAA; font-size: 8pt; text-decoration: font-weight: normal;}
.bodyMore {font-family: Arial; color: #F4FE43; font-size: 9pt; text-decoration: underline; font-weight: bold;}
.bodyMenu {font-family: Arial; color: #FFFFFF; font-size: 8pt; text-decoration: underline; font-weight: bold;}
.labelLink1 {font-family: Arial; color: #376633; font-size: 9pt; text-decoration: underline; font-weight: bold;}
.labelLink {font-family: Verdana; color: #000000; font-size: 7pt; text-decoration: none; font-weight: bold;}
.bodyFps {font-family: Verdana; color: #023C94; font-size: 8pt; text-decoration: none; font-weight: bold;}



p {line-height: 15px; text-align: justify;}


a:link { color:#000000; text-decoration: underline; font-family: Arial; font-weight: bold; font-size: 9pt }
a:active { color:#000000; text-decoration: underline; font-family: Arial; font-weight: bold; font-size: 9pt }
a:visited { color:#000000; text-decoration: underline; font-family: Arial; font-weight: bold; font-size: 9pt }
a:hover { color:#006E4F; text-decoration: underline; font-family: Arial; font-weight: bold; font-size: 9pt }


a.bodyCh:link {font-family: Arial; color: #055AAA; font-size: 8pt; text-decoration: underline; font-weight: normal;}
a.bodyCh:visited {font-family: Arial; color: #000000; font-size: 8pt; text-decoration: underline; font-weight: normal;}
a.bodyCh:hover { font-family: Arial; color: #EF0000; font-size: 8pt; text-decoration: underline; font-weight: normal;}
a.bodyCh:active {font-family: Arial; color: #EF0000; font-size: 8pt; text-decoration: underline; font-weight: normal;}

a.bodyMore:link {font-family: Arial; color: #055AAA; font-size: 9pt; text-decoration: none; font-weight: bold;}
a.bodyMore:visited {font-family: Arial; color: #055AAA; font-size: 9pt; text-decoration: none; font-weight: bold;}
a.bodyMore:hover {font-family: Arial; color: #993333; font-size: 9pt; text-decoration: underline; font-weight: bold;}
a.bodyMore:active {font-family: Arial; color: #993333; font-size: 9pt; text-decoration: none; font-weight: bold;}

a.bodyLink:link {font-family: Arial; color: #993333; font-size: 9pt; text-decoration: underline; font-weight: bold;}
a.bodyLink:visited {font-family: Arial; color: #993333; font-size: 9pt; text-decoration: underline; font-weight: bold;}
a.bodyLink:hover {font-family: Arial; color: #055AAA; font-size: 9pt; text-decoration: none; font-weight: bold;}
a.bodyLink:active {font-family: Arial; color: #055AAA; font-size: 9pt; text-decoration: none; font-weight: bold;}

a.bodyMenu:link {font-family: Arial; color: #FFFFFF; font-size: 8pt; text-decoration: none; font-weight: bold;}
a.bodyMenu:visited {font-family: Arial; color: #FFFFFF; font-size: 8pt; text-decoration: none; font-weight: bold;}
a.bodyMenu:hover {font-family: Arial; color: #F4FE43; font-size: 8pt; text-decoration: none; font-weight: bold;}
a.bodyMenu:active {font-family: Arial; color: #FFFFFF; font-size: 8pt; text-decoration: none; font-weight: bold;}

a.labelLink:link { color:#376633; text-decoration: underline; font-family: Arial; font-weight: bold; font-size: 9pt }
a.labelLink:active { color:#376633; text-decoration: underline; font-family: Arial; font-weight: bold; font-size: 9pt }
a.labelLink:visited { color:#376633; text-decoration: underline; font-family: Arial; font-weight: bold; font-size: 9pt }
a.labelLink:hover { color:#000000; text-decoration: underline; font-family: Arial; font-weight: bold; font-size: 9pt }

a.bodyFpsRegMenu:link {font-family: Arial; color: #FFFFFF; font-size: 8pt; text-decoration: underline; font-weight: bold;}
a.bodyFpsRegMenu:visited {font-family: Arial; color: #FFFFFF; font-size: 8pt; text-decoration: underline; font-weight: bold;}
a.bodyFpsRegMenu:hover {font-family: Arial; color: #FFFFFF; font-size: 8pt; text-decoration: underline; font-weight: bold;}
a.bodyFpsRegMenu:active {font-family: Arial; color: #FFFFFF; font-size: 8pt; text-decoration: underline; font-weight: bold;}

a.labelLink:link {font-family: Verdana; color: #000000; font-size: 7pt; text-decoration: underline; font-weight: bold;}
a.labelLink:visited {font-family: Verdana; color: #000000; font-size: 7pt; text-decoration: underline; font-weight: bold;}
a.labelLink:hover { font-family: Verdana; color: #993333; font-size: 7pt; text-decoration: underline; font-weight: bold;}
a.labelLink:active {font-family: Verdana; color: #000000; font-size: 7pt; text-decoration: underline; font-weight: bold;}


a.bodyFps:link {font-family: Verdana; color: #023C94; font-size: 8pt; text-decoration: none; font-weight: bold;}

a.bodyFps:visited {font-family: Verdana; color: #023C94; font-size: 8pt; text-decoration: none; font-weight: bold;}

a.bodyFps:hover { font-family: Verdana; color: #993333; font-size: 8pt; text-decoration: underline; font-weight: bold;}

a.bodyFps:active {font-family: Verdana; color: #023C94; font-size: 8pt; text-decoration: none; font-weight: bold;}




.tablebg {
	background-color:#c7c8a9;
	padding:3;
}

.colhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666664;
	font-weight: bold;
	text-align: left;
	background-color:"#006699"
}

.data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3F3F3F;
}